{
    "name": "nwidart/handymanservicesmenu",
    "description": "",
    "authors": [
        {
            "name": "Nicolas Widart",
            "email": "n.widart@gmail.com"
        }
    ],
    "extra": {
        "laravel": {
            "providers": [
                "Modules\\HandymanServicesMenu\\Providers\\HandymanServicesMenuServiceProvider"
            ],
            "aliases": {

            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\HandymanServicesMenu\\": ""
        }
    }
}
